@echo off
rem Richard Iglar 7/9/97
rem WorldGroup 1.x, 2.x, 3.x MajorBBS DLL Switcher

  rem WorldGroup 3.0
  if not exist WGSGEN2.DAT goto WG
  copy dialdos.30 dialdos.dll /y
  goto DATFILE

:WG
  rem WorldGroup 1.x, 2.x
  if not exist WG.BAT goto MBBS
  goto DATFILE

:MBBS
  rem MajorBBS 6.25
  copy dialdos.625 dialdos.dll /y

:DATFILE

  del dialdos.30  
  del dialdos.625
  if exist DIALdos.DAT goto END
  copy dialdos.vir dialdos.dat

:END

